<!-- <app-baitap1></app-baitap1> -->

<!-- <app-baitap2></app-baitap2> -->

<!-- <app-data-binding></app-data-binding> -->

<!-- <app-structural-directives></app-structural-directives> -->

<!-- <app-attribute-directives></app-attribute-directives> -->

<!-- Angular -->
<!-- <ng-container *ngTemplateOutlet="renderList"></ng-container>

<ng-template #renderList>
  <div>List</div>
</ng-template> -->

<!-- React -->
<!-- renderList() {
  return <div>List</div>
}

return (
  <div>
    {renderList()}
  </div>
) -->

<!-- <app-ng-content></app-ng-content> -->

<!-- <app-interaction></app-interaction> -->

<!-- Sử dụng ng prime -->
<!-- <p-button label="Click"></p-button>

<p-checkbox name="groupname" value="val1"></p-checkbox>

<br />

<p-card>
  <p-header>
    Header content here
  </p-header>
  Body Content
  <p-footer>
    Footer content here
  </p-footer>
</p-card> -->

<!-- <app-bai-tap-dat-ghe></app-bai-tap-dat-ghe> -->

<router-outlet></router-outlet>
